/* Alert & Popups */
.box {
  color: #000;
  font-size: 14px;
  position: absolute;
  top: 150px;
  left: 0;
  right: 0;
  width: 257px;
  height: 125px;
  margin: auto;
  overflow: hidden;
  box-shadow: none;
  box-sizing: border-box;
  font-family: SanFranciscoDisplay-Semibold, Arial, Helvetica, sans-serif;
  z-index: 9999;
}

.box {
  box-shadow: 0 0 3px #eee;
  background-color: #fff;
}

.text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  margin: 0px auto 0px auto;
  width: 257px;
  padding: 15px 5px 15px 5px;
  text-align: center;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

.text {
  text-transform: none;
  background-color: #fff;
  box-shadow: inset 0 1px 0 0 #eee;
}

.not-bold {
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

.error_div_front, .error_text, .loader_text {
  text-align: center
}

.error_text, .loader_text {
  max-width: 210px;
  font-size: 15px !important;
  margin: 0 auto;
  padding-top: 15px;
  z-index: 999;
}

.error_div_back, .loader_div_back {
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  position: fixed;
  opacity: 0.85;
  text-align: center;
  top: 0;
  bottom: 0;
  z-index: 999;
}

.error_div_front {
  display: block;
  height: 30px;
  left: -9444450px;
  margin: 0;
  position: absolute;
  top: -9444450px;
  width: 100%;
}

.loader_div_back, .error_div_back {
  background-color: rgb(255, 255, 255);
}
